
				
				
				<div class="postui post-title">
	<h2><span>Iteme echipate </span></h2>
</div>
<div class="postui post-con">
	<div class="con-wrap">


	
	
				<?PHP

include("inc/drepturi.php");

if(isset($_SESSION['user']) && isset($_SESSION['pass']) && $_SESSION['admin'] >=$drepturi['lista_itm'])
  {
		include('inc/daten.inc.php');
		$id = replace($_GET['id']);
	  	$query= mysql_query("Select * from player.player where id='$id'");
		$char = mysql_fetch_object($query);
		$cid= $char->account_id;
		$numea = mysql_fetch_object(mysql_query("Select * from account.account where id='$cid'"));
		$nume_cont = $numea->login;
		$q1 = mysql_query("Select * from player.item where owner_id='$id' and window='EQUIPMENT'");
	
	  ?>	
	
	

      <center><h2>Iteme : <?=$char->name?></h2></center>
	  
	  
	    
      <table width="100%" style="border-color:#b79647; border-style:solid; padding:10px; border-width:1px;">
	  
	  
	  			<tr>
				<td style="text-align:center; border-color:#b79647; border-style:solid; padding:10px; border-width:1px;"><a><b>Imagine</b></a></td>
				<td style="border-color:#b79647; border-style:solid; padding:10px; border-width:1px;"><a><b>Nume Item</b></a></td>
				<td style="text-align:center; border-color:#b79647; border-style:solid; padding:10px; border-width:1px;"><a><b>Pietre</b></a></td>
				<td style="border-color:#b79647; border-style:solid; padding:10px; border-width:1px;"><a><b>Bonusuri</b></a></td>
			</tr> 
	  
        <?php
	  while($item = mysql_fetch_object($q1))
	  {
?>

  <tr>
    <td style='text-align:center; border-color:#b79647; border-style:solid; padding:10px; border-width:1px;'><?=img_item($item->vnum);?></td>
	<td style='text-align:center; border-color:#b79647; border-style:solid; padding:10px; border-width:1px;'><?=nume_item($item->vnum)?></td>
    <td style='border-color:#b79647; border-style:solid; padding:10px; border-width:1px;'><?php
	for($i=0;$i<3;$i++) {
            if($i==0) { $akSocket = $item->socket0; }
            if($i==1) { $akSocket = $item->socket1; }
            if($i==2) { $akSocket = $item->socket2; }
            if($i==3) { $akSocket = $item->socket3; }
            if($i==4) { $akSocket = $item->socket4; }
            if($i==5) { $akSocket = $item->socket5; }
            echo'#'.($i+1).'&nbsp;';
            if(isset($itemSteine[$akSocket])) {
              echo $itemSteine[$akSocket];
            }
            else {
              echo $akSocket;
            }
            echo "<br>";
          
          }
	?></td>
    <td style='border-color:#b79647; border-style:solid; padding:10px; border-width:1px;'><b><?php 
	 for($i=0;$i<5;$i++) {
            if($i==0) { $akBoni = $item->attrtype0; $akWert = $item->attrvalue0; }
            if($i==1) { $akBoni = $item->attrtype1; $akWert = $item->attrvalue1; }
            if($i==2) { $akBoni = $item->attrtype2; $akWert = $item->attrvalue2; }
            if($i==3) { $akBoni = $item->attrtype3; $akWert = $item->attrvalue3; }
            if($i==4) { $akBoni = $item->attrtype4; $akWert = $item->attrvalue4; }
            if($i==5) { $akBoni = $item->attrtype5; $akWert = $item->attrvalue5; }
            if($i==6) { $akBoni = $item->attrtype6; $akWert = $item->attrvalue6; }
            echo'#'.($i+1).'&nbsp;';
            if(isset($itemBoni[$akBoni])) {
              echo $itemBoni[$akBoni];
            }
            else {
              echo $akBoni;
            }
            echo':&nbsp;'.$akWert;
            echo "<br/>";
          
          }
	?></b></td>
    
   
  </tr>

<?php } ?></table>
<br>
   <?php } else { echo error("<center>Pentru a avea acces la această zonă trebuie să vă autentificaţi.</center>");}?>
   
   		</div>						
</div> 							
<div class="postui post-end"></div>